/* Tablet to desktop */
@media (min-width: 971px) {
	.jrAdvSearchModule {
		width: 600px;
		margin-top: 14px;
	}
	.jrAdvSearchModule .jrSearchRadio .ui-button-text {
		padding: 0.2em 1em;
	}
	.jrAdvSearchModule .jrSearchRadio .ui-button {
		max-width: 200px;
		float: left!important;
	}
}

/* Smartphone */
@media (min-width: 481px) {
	.jrAdvSearchModule {
		margin-top: 14px;
	}
	.jrAdvSearchModule .jrSearchRadio .ui-button-text {
		padding: 0.2em 0.5em;
	}
	.jrAdvSearchModule .jrSearchRadio .ui-button {
		max-width: 200px;
		float: left!important;
		margin: 0;
	}
}

@media (max-width: 480px) {
	.jrAdvSearchModule {
		text-align: center;
	}
	.jrAdvSearchModule .jrSearchRadio .ui-button {
		max-width: 170px;
		float: left!important;
	}
	.jrAdvSearchModule .jrSearchRadio .ui-button-text {
		padding: 0.2em 0.5em;
	}
	.jrAdvSearchModule .jrSearchRadio {
		margin-left: 10px;
	}
}
.jrAdvSearchModule input.jrName
{
	margin-left: 10px!important;
}

.jrAdvSearchModule .jrSearchRadio .ui-state-default.ui-state-active {
	background: #8eba47;
	color: #fff;
}

.jrAdvSearchModule .jrSearchRadio .ui-state-default {
	background: #fff;
	color: #000;
}
